Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles
Jobs
(1 edit) (+1)

you need to specify the LÖVE version to use and put a link to it. LÖVE's API break a lot. Good game.

It's specified in the conf.lua, I thought that would be enough. Thanks for the tip though!

I forgot to mention, great game!

(1 edit)

Thanks for playing!